enum34
gym[atari]==0.21.0
gym[accept-rom-license]==0.21.0
imageio
matplotlib
numpy==1.26.4
opencv-python
parameterized
pytest
scikit-learn
scipy
seeding
six
tensorboard
torch >= 1.6.0
torchvision
tqdm
yapf
